/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }

body{
    overflow-x:hidden;
  }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mt-15{
    margin-top:15px;
}
.mb-15{
    margin-bottom: 15px;
}
.fs-12{
    font-size: 12px;
}
.fs-13{
    font-size: 13px;
}
.btn-primary{
    height: 42px;
    font-size: 17px;
    width:100%;
    background:#75b143 !important;
}

.mt-8{
    margin-top: 8%;
}
example-container {
    display: flex;
    flex-direction: column;
  }
  
  .example-container > * {
    width: 100%;
  }
  
.example-container > * {
    width: 100%;
  }
  
  .example-right-align {
    text-align: right;
  }
  
  input.example-right-align::-webkit-outer-spin-button,
  input.example-right-align::-webkit-inner-spin-button {
    display: none;
  }
  
  input.example-right-align {
    -moz-appearance: textfield;
  }

  .btn-eye{
    outline: none;
    border: none;
    background: #fff;
  }

  .heading{
    text-align: center;
    font-size: 21px;
    background: #062a7a;
    color: #fff;

  }
  
  .mt-5{
      margin-top:5%;
  }
.mt-15{
    margin-top:15px;
}

.mb-15{
    margin-bottom: 15px;
}
  .bg-img{
    background-image:linear-gradient(to bottom, rgba(170, 174, 182, 0.52), rgba(216, 212, 212, 0.73));
    background-size: cover;
    height:100vh;
  }
  .box-shadow{
      box-shadow: 0 0 5px 0px rgba(0,0,0,0.4);
  }
.mt-20{
    margin-top:20px;
}

.logo{
    height:40px;
    display:block;margin:auto;
    /* width:100%;/ */
    margin-top:10px;
}
.topPaddingByHeader {
    padding-top:90px !important;
}
.user-photo{
    height:35px;
    width:35px;
    border-radius:50%;
    margin-top:16px;
}

a{
    text-decoration:none !important;
    all:unset;
    cursor:pointer;
}
.text-center{
    text-align:center;
}
.text-right{
    text-align:right;

}
.text-left{
    text-align:left;
}
/******Side Menu ****/
.sidebar_nav
{
    float:left;
    padding: 0;
    list-style: none;
    padding-top:20px;
}

.sidebar_nav li
{
    float:left;
    list-style: none;
}
.sidebar_nav a.active{
  font-weight:600;
}

.sidebar_nav li a img
{
    display: block;
    align-content: center;
    margin:0 auto ;
}
 
/****** Table Heading ***/

#table-heading>th{
    font-size:12px;
    color:#696969;
    border:none;
}
.user-img{
    height:35px;
    width:35px;
    border-radius:50%;
}

.topProfileHeader {
    background:#FFF;
    margin-left:15px;
    margin-right:0px;
    margin-top:5px; 
}

.topProfileHeaderColPadding {
    padding-top:15px;
    padding-bottom:10px;
}

.tableHeaderTitle {
    font-size: 14px;font-weight: 600;padding:15px 15px;background-color: #dfeecd
}


